Subject: (whorl) Questions

From: Jim Jordan <jbjordan at gnt.net>
Date: Wed, 14 May 1997 09:31:00 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Gene,

	Originally I assumed the Enlightenments of Silk were like the invasions of
the Dreammaster in "The Detective of Dreams"; i.e., direct actions by God.
On the other hand, perhaps the Enlightenments are concurrent actions by the
Outsider, utilizing and enhancing something else, like a download from
Mainframe. (I don't buy that these are ONLY a natural events, for why then
would Silk associate them with the non-mainframe "minor god" Outsider?) 
	The first Enlightenment is Silk's baptism, and since baptism utilizes
water, perhaps the Enlightenment utilized mainframe?
	At any rate, do you care to enlighten us as to whether the Enlightenments
are purely miraculous or are concurrent with activities of Mainframe or
Pas? Or would you rather let us keep working on this one!!

Jim Jordan